View Issue Details

IDProjectCategoryView StatusLast Update
0002081SymmetricDSImprovementpublic2014-12-01 07:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.14 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002081: Disable SSLv3
DescriptionDisable SSLv3
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 68f4a951

2014-11-24 15:50:38

chenson

Details Diff
0002081: Disable SSLv3
0002081
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

Issue History

Date Modified Username Field Change
2014-11-24 15:47 chenson New Issue
2014-11-24 15:47 chenson Status new => assigned
2014-11-24 15:47 chenson Assigned To => chenson
2014-11-24 15:51 chenson Status assigned => resolved
2014-11-24 15:51 chenson Fixed in Version => 3.6.14
2014-11-24 15:51 chenson Resolution open => fixed
2014-11-24 16:00 chenson Changeset attached => SymmetricDS 3.6 r8958
2014-11-24 16:00 chenson Changeset attached => SymmetricDS trunk r8959
2014-12-01 07:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 68f4a951